@import url('adaptive.css');

header, footer, section{
	display: block;
}

@font-face{
	font-family: OGMA;
	src: url('/fonts/ogma10.eot');
    src: url('/fonts/ogma10.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ogma10.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
	font-display: optional;
}

@font-face {
	font-family: OSR;
	src: url('/fonts/OpenSans-Regular2.eot');
    src: url('/fonts/OpenSans-Regular2.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans-Regular2.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
	font-display: optional;
}

body{
	width: 100%;
	margin: 0;
	padding: 0;
    outline: 0;
    background: transparent;
	font-size: 16px;
	font-family: Roboto;
	/*font-family: "Roboto", "Arial";*/
	min-width: 360px;
	/*background-color: #f0f0f0;*/
}

img{
	border: 0;
}

a{color: black; text-decoration: none;}
a:hover{text-decoration: underline;}

/*a[href$='.doc' i], a[href$='.docx' i]{background: url("/i/icons/doc.png") no-repeat;	padding-left: 20px;}
/*a[href$='.pdf' i]{background: url("/i/icons/pdf.png") no-repeat; padding-left: 20px;}*/
a[href$='.xls' i], a[href$='.xlsx' i]{background: url("/i/icons/xls.png") no-repeat; padding-left: 20px;}

a[href$='.pdf' i]:before{content: url("/i/icons/pdf.png") " ";}
a[href$='.doc' i]:before, a[href$='.docx' i]:before{content: url("/i/icons/doc.png") " ";}

.middle{
	margin: auto;
	padding: 0 15px;
}

.bgwhite{
	background-color: white;
}

header{
	/*overflow: hidden;*/
}

	#top{
		background-color: #006557;
		text-align: center;
	}

	#middle{
		background-color: rgb(0, 61, 54);
	}

	#top a{
		color: white;
		line-height: 40px;
		font-size: 1em;
		padding-right: 30px;
	}

	#middle .middle{
		position: relative;
	}

	#imp_search{
		color: white;
		float: right;
		height: 90px;
		position: absolute;
		top: 50%;
		right: 50px;
		margin-top: -45px;
	}

		#imp_search input{
			border: solid 1px white;
			background-color: #01443b;
			margin: 10px 0;
			color: white;
		}

	#impaired{
		color: white;
	}

	#topmenu_area{
		background-color: rgb(0, 101, 87);
	}

	#topmenu{
		height: 54px;
		width: 1200px;
		text-align: center;
		font-size: 0;
	}
	
		#topmenu span{
			display: none;
			font-size: 12pt;
		}

		#topmenu a{
			margin: 10px;
			color: white;
			font-size: 24px;
		}

		#topmenu div{
			display: inline-block;
			padding: 10px;
			overflow: hidden;
			height: 34px;
			border-right: solid 1px rgb(0, 91, 78);
			border-left: solid 1px rgb(26, 117, 104);
			box-sizing: unset;
			/*border: solid 1px green;*/
		}

		#topmenu span + div{
			border-left: none;
		}

		#topmenu div:last-child{
			border-right: none;
		}

	#mid_menu{
		text-align: center;
		padding-bottom: 10px;
	}

		#mid_menu div{
			width: 260px;
			/*height: 70px;*/
			display: inline-block;
			margin: 0 20px 0 30px;
			position: relative;
			overflow: hidden;
			text-align: left;
		}
	
		#mid_menu span.icon{
			font: bold 32pt OGMA;
			color: gray;
			float: left;
			background: url("/i/fon.png") center center no-repeat;
			width: 60px;
			height: 60px;
			padding: 18px 0 0 18px;
		}

		#mid_menu span.mma{
			float: left;
			margin-top: 18px;
		}

		#mid_menu span.mma a{
			color: rgb(0, 101, 87);
			font-weight: bold;
		}

		#mid_menu span.mma.center{
			line-height: 40px;
		}

		#mid_menu .icon a{
			text-decoration: none;
			color: #555;
		}

		#mid_menu .icon a:hover{
			color: rgb(0, 101, 87);
		}

	#mid_menu2{
		text-align: center;
		padding-bottom: 10px;
	}

		#mid_menu2 div{
			width: 80px;
			height: 72px;
			display: inline-block;
			margin: 0 10px;
			position: relative;
			overflow: hidden;
			text-align: left;
		}
	
		#mid_menu2 span.icon{
			font: bold 32pt OGMA;
			color: gray;
			float: left;
			background: url("/i/fon.png") center center no-repeat;
			width: 60px;
			height: 65px;
			padding: 18px 0 0 18px;
		}

		#mid_menu2 .icon a{
			text-decoration: none;
			color: #555;
		}

		#mid_menu2 .icon a:hover{
			color: rgb(0, 101, 87);
		}

/*	#mid_menu2{
		padding: 20px 0;
		text-align: center;
	}
	
		#mid_menu2 a{
			width: 50px;
			height: 75px;
			font: bold 36px OGMA;
			color: #555;
			margin: 0 20px;
		}

		#mid_menu2 a:hover{
			text-decoration: none;
		}*/

#slider{
	margin: 0 auto;
	background-color: #dff1f1;
	/*margin-top: 40px;
	/*height: 950px;*/
}

#slider .fotorama__caption{
	cursor: default;
}

#slider .fotorama__caption .fotorama__caption__wrap a{
	color: #01443b;
	font-size: 24px;
}

#slider span{
	font-weight: bold;
	font-size: 28px;
}

#for_slider2{
	background-color: #dff1f1;
}

#slider2{
	/*width: 1200px;*/
	overflow: hidden;
	margin: 0 auto;
}

#slider2 .slick-prev, #slider2 .slick-next{
	position: absolute;
	top: 50%;
	display: block;
	width: 30px;
	height: 30px;
	margin-top: -10px;
	margin-left: 10px;
	padding: 0;
	cursor: pointer;
	color: transparent;
	border: none;
	border-radius: 15px;
	background-color: rgb(255, 255, 255, .5);
	z-index: 1;
}

#slider2 .slick-prev{
	left: -50px;
}

#slider2 .slick-next{
	right: -42px;
}

.slick-prev::before{
    content: "<";
}

.slick-next::before{
    content: ">";
}

.slick-prev:before, .slick-next:before{
	padding-left: 8px;
    font-size: 19px;
    line-height: 1;
    opacity: .75;
    color: #aaa;
    -webkit-font-smoothing: antialiased;
    /*-moz-osx-font-smoothing: grayscale;*/
}

.slick-next:before{
	padding-left: 9px;
}

.slick-prev:hover, .slick-next:hover{
    opacity: 1;
}

#slider2 .slick-prev{
	content: "<<<<<<";
}

#slider2 .caption{
	color: #01443b;
	font-size: 28px;
	font-weight: bold;
	background-color: rgba(255, 255, 255, 0.5);
	padding: 10px;
	bottom: 0;
	position: absolute;
	/*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99ffffff', endColorstr='#99ffffff'); /* IE */
}

div#path{
	padding: 10px 0;
	background-color: #f0f0f0;
}

section.page_title{
	background-color: #006557;
	color: white;
	text-align: center;
	/*padding: 5px 0;*/
}

section.page_title h1{
	padding: 10px 0;
	margin: 0 10px;
}

#plates{
	background-color: white;
}

	#plates ul{
		list-style: none;
		padding: 0;
	}

		#plates li{
			padding: 5px 0;
			border-bottom: solid 4px #f0f0f0;
			width: 1170px;
		}

		#plates li:last-child{
			border-bottom: solid 4px white;
		}

.main{
	overflow: hidden;
	padding: 15px 0;
}
.main a{color: black; text-decoration: underline;}
.main a:hover{text-decoration: none;}

#footer{
	background: rgb(0, 91, 79) url("/i/logo_white.svg") center center no-repeat;
	background-size: 160px auto;
	padding: 50px 0;
	color: white;
	overflow: hidden;
}

	#footer .left{
		float: left;
	}

	#footer .right{
		float: right;
	}

	#footer a{
		color: white;
		text-decoration: underline;
	}

	#footer span{
		color: rgb(87, 221, 203);
	}

	#footer a.soc{
		text-decoration: none;
	}

	#footer a.soc:hover{
		color: rgb(50, 151, 137);
	}


#main_news{
	background-color: #dff1f1;
}

	#main_news .middle{
		padding: 15px 0 0 0;
	}

	#main_news .titles{
		height: 50px;
	}

	#main_news .titles .first{
		width: 270px;
		height: 30px;
		line-height: 30px;
		/*font-weight: bold;*/
		font-size: 18pt;
		color: #006557;
		float: left;
		margin: 0;
		text-align: center;
	}

	#main_news .titles a{
		margin: 5px 5px 15px 5px;
		float: left;
		color: #006557;
	}

	#news{
		text-align: center;
	}

		#news div{
			width: 266px;
			height: 178px;
			display: inline-block;
			margin: 15px 10px;
			position: relative;
			overflow: hidden;
			text-align: left;
		}

		#news a img{
			width: 266px;
			height: 178px;
			display: block;
			opacity: 1;
			-webkit-transform: scale(1,1);
			-webkit-transition-timing-function: ease-out;
			-webkit-transition-duration: 550ms;
			-moz-transform: scale(1,1);
			-moz-transition-timing-function: ease-out;
			-moz-transition-duration: 550ms;
		}

		#news a img:hover, #news a:hover img{
			opacity: .9;
			-webkit-transform: scale(1.17,1.17);
			-webkit-transition-timing-function: ease-out;
			-webkit-transition-duration: 550ms;
			-moz-transform: scale(1.17,1.17);
			-moz-transition-timing-function: ease-out;
			-moz-transition-duration: 550ms;
		}

		#news a span{
			height: 45px;
			width: 256px;
			position: absolute;
			top: 127px;
			left: 0;
			background-color: rgba(255, 255, 255, .7);
			padding: 5px;
			font-size: 10pt;
			line-height: 15px;
			/*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99ffffff', endColorstr='#99ffffff'); /* IE */
		}

		#news a span i{
			font-size: 12pt;
			font-weight: bold;
			font-style: normal;
		}

.disser_item{
	background: url("/i/plus2.png") no-repeat scroll 0 0 #CBFFCD;
	margin-bottom: 15px;
}

.disser_item.show{
	background: url("/i/minus2.png") no-repeat scroll 0 0 #CBFFCD;
}

.disser_item .fam{
	padding: 7px 15px 10px 30px;
	cursor: pointer;
}

.disser_item.show .descr{
	display: block;
	width: inherit;
}

.disser_item .descr{
	padding: 7px 15px 10px 30px;
	display: none;
	background-color: white;
	border: 1px solid #CBFFCD;
}	

#news_page_all{
}

	#news_page_all .middle{
		padding: 15px 0 0 0;
	}

	#news_page{
		text-align: center;
	}

		#news_page div{
			width: 266px;
			height: 178px;
			display: inline-block;
			margin: 15px 10px;
			position: relative;
			overflow: hidden;
			text-align: left;
		}

		#news_page a img{
			width: 266px;
			height: 178px;
			display: block;
			opacity: 1;
			-webkit-transform: scale(1,1);
			-webkit-transition-timing-function: ease-out;
			-webkit-transition-duration: 550ms;
			-moz-transform: scale(1,1);
			-moz-transition-timing-function: ease-out;
			-moz-transition-duration: 550ms;
		}

		#news_page a img:hover{
			opacity: .9;
			-webkit-transform: scale(1.17,1.17);
			-webkit-transition-timing-function: ease-out;
			-webkit-transition-duration: 550ms;
			-moz-transform: scale(1.17,1.17);
			-moz-transition-timing-function: ease-out;
			-moz-transition-duration: 550ms;
		}

		#news_page a span{
			height: 45px;
			width: 256px;
			position: absolute;
			top: 127px;
			left: 0;
			background-color: rgba(255, 255, 255, .7);
			padding: 5px;
			font-size: 14px;
			line-height: 15px;
			/*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99ffffff', endColorstr='#99ffffff'); /* IE */
		}

		#news_page a span i{
			/*font-size: 12pt;*/
			font-weight: bold;
			font-style: normal;
		}

div.full_descr{
	float: left;
	overflow: hidden;
}

div.full_descr label{
	cursor: pointer;
	color: #337733;
}

div.full_descr input.full_descrc, 
div.full_descr > div.full_descrt{
	display: none;
}

div.full_descr input.full_descrc:checked ~ div.full_descrt{
	display: block;
}

div.full_descr label:hover{
	cursor: pointer;
	color: #003300;
	text-decoration: underline;
}

.employee_info{
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

	.employee_info .pic{
		float: left;
	}

	.employee_info .fields{
		margin-left: 120px;
	}

	.emp_field{
		margin: 5px 0;
		overflow: hidden;
	}
	
		.emp_field .emp_field_title{
			font-weight: bold;
			margin-right: 10px;
		}
	
		.emp_field div[itemprop="fio"]{
			margin-bottom: 10px;
			font-size: 16pt;
			font-weight: bold;
		}
	
	.emp_field div{
		float: left;
	}

/*#gazeta{
	text-align: center;
}*/

.photo_item{
	float: left;
	margin: 10px;
	padding: 10px;
	width: 200px;
}		

.photo_item .photo_pic{
	float: left;
	width: 200px;
}

.photo_item .photo_date{
	color: rgb(128, 128, 128);
	float: left;
	margin: 5px 0;
	width: 160px;
}		

.photo_item .photo_descr{
	float: left;
	font-size: 12px;
	line-height: 25px;
	height: 50px;
	margin: 5px 0;
	overflow: hidden;
	width: 200px;
}
		
		
		
		
		
		
		
		
		

fieldset {
    border: 1px dashed rgb(158, 186, 108);
    border-radius: 5px;
    padding: 10px;
}

.main .ask_button, .main .omgmu100{
	text-align: center;
	background-color: rgb(0, 101, 87);
	border-radius: 30px;
	text-decoration: none;
	padding: 10px 30px;
	color: white;
	text-decoration: none;
}

.main .ask_button:hover, .main .omgmu100:hover{
	background-color: rgb(1, 68, 59);
}

#element_to_pop_up { 
	background-color: white;
	border-radius: 10px;
	color: black;
	display: none; 
	padding: 20px;
	min-width: 400px;
	min-height: 180px;
}

.b-close{
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 10px;
}

.feedback_form{
    margin-left: 70px;
    width: 300px;
}

	.feedback_form h1{
		font-size: 13pt;
		color: rgb(1, 68, 59);
	}

.feedback_form .feedback_item_error {
    color: rgb(255, 0, 0);
	width: 265px;
	display: none;
}

.feedback_form .feedback_item {
    margin-bottom: 10px;
    width: 265px;
}

.feedback_form .feedback_item input{
    border: 1px solid rgb(153, 153, 153);
    border-radius: 5px;
    padding: 5px;
    width: 250px;
	font-size: 12pt;
}

.feedback_form .feedback_item select{
    border: 1px solid rgb(153, 153, 153);
    border-radius: 5px;
    padding: 5px;
    width: 262px;
	font-size: 12pt;
}

.feedback_form .feedback_item textarea{
	font-size: 12pt;
	border-radius: 5px;
	border: 1px solid rgb(153, 153, 153);
	padding: 5px;
	width: 250px;
	height: 100px;
	resize: none;
}

.feedback_form .feedback_item input.feedback_post_but{
	color: white;
	background-color: rgb(0, 101, 87);
	cursor: pointer;
	width: 262px;
}

	.feedback_form .feedback_item input.feedback_post_but:hover{
		background-color: rgb(1, 68, 59);
	}

.feedback_form .feedback_item input.omgmu100_post_but{
	color: white;
	background-color: rgb(0, 101, 87);
	cursor: pointer;
	width: 262px;
}

	.feedback_form .feedback_item input.omgmu100_post_but:hover{
		background-color: rgb(1, 68, 59);
	}

.price_list {
	border-bottom: 1px solid rgb(128, 128, 128);
	float: left;
	/*width: 750px;*/
}

.price_list .price_item {
	border-top: 1px solid rgb(0, 101, 87);
	float: left;
	padding: 5px 5px 5px 20px;
	/*width: 735px;*/
}

	.price_list .price_item .code, #price_zakaz .price_item .code {
		float: left;
		overflow-wrap: break-word;
		width: 75px;
	}

	.price_list .price_item .name, #price_zakaz .price_item .name {
		float: left;
		margin-left: 20px;
		width: 820px;
	}

	.price_list .price_item .term, #price_zakaz .price_item .term {
		float: left;
		overflow-wrap: break-word;
		text-align: center;
		width: 80px;
	}


	.price_list .price_item .price, #price_zakaz .price_item .price {
		float: left;
		text-align: right;
		width: 75px;
	}


	.price_list .price_item .add, #price_zakaz .price_item .add {
		cursor: pointer;
		float: left;
		line-height: 15px;
		font-size: 24px;
		text-align: center;
		width: 30px;
	}

.price_list .price_group {
	border-top: 1px solid rgb(0, 101, 87);
	float: left;
	font-weight: bold;
	padding: 5px;
	width: 100%;
}

.price_search {
	float: left;
	margin: 20px 0 20px 10px;
	/*width: 750px;*/
}

.price_search input {
	width: 700px;
}

div#price_category ul, .price_list ul {
	list-style: outside none none;
}

#price_zakaz {
	border-bottom: 2px solid rgb(0, 0, 0);
	display: none;
	float: left;
	margin-bottom: 20px;
	padding-bottom: 10px;
	/*width: 750px;*/
}


#price_zakaz h2 {
	color: rgb(255, 102, 51);
	font-size: 24px;
}


#price_zakaz .price_item {
	border-top: 1px solid rgb(0, 101, 87);
	float: left;
	padding: 5px 5px 5px 20px;
	/*width: 735px;*/
}





#price_zakaz_footer {
	border-top: 1px solid rgb(238, 238, 238);
	float: left;
	margin-top: 10px;
	padding-top: 10px;
	/*width: 750px;*/
}


.price_discount {
	float: left;
	width: 1200px;
}


.price_discount select {
	width: 250px;
}

.price_sum {
	color: rgb(255, 102, 51);
	float: right;
	font-size: 24px;
	text-align: right;
	white-space: nowrap;
}


.price_sum div {
	color: rgb(85, 85, 85);
	font-size: 24px;
	text-align: left;
}

.price_sum span {
	color: rgb(255, 102, 51);
	font-size: 24px;
	text-align: left;
}

.price_sum .price_sk_sum, .price_sum .price_sk_sum span {
	font-size: 20px;
}

#news_load{
	position: absolute;
	width: 30px;
	height: 30px;
	left: 50%;
	margin-left: -64px;
	z-index: 1;
}

.down_menu{
	text-align: center;
	background-color: rgb(2, 119, 103);
	padding: 20px 0;
}

	.down_menu a{
		display: inline-block;
		text-align: center;
		vertical-align: middle;
		width: 200px;
		/*height: 40px;*/
		color: white;
		padding: 5px;
		margin: 0 20px;
		/*border-top: solid 1px rgb(0, 101, 87);*/
	}

body.impaired{
	font-size: 2em;
}








#main_posts{
	background-color: white;
}

	#main_posts .middle{
		padding: 15px 0 0 0;
	}

	#main_posts .title{
		font-size: 18pt;
		color: rgb(0, 101, 87);
		/*font-weight: bold;*/
		height: 30px;
		line-height: 30px;
		margin: 0;
		text-align: center;
		width: 270px;
	}

	#posts{
		/*text-align: center;*/
		overflow: hidden;
	}

		#posts #posts_area{
			/*float: left;*/
			margin-left: 80px;
			position: relative;
			/*clear: right;
			overflow: hidden;*/
			width: inherit;
			padding: 0 350px 20px 0;
			min-width: 150px;
		}

		#posts_area .posts_item{
			margin-top: 20px;
			font-size: 0.8em;
		}

		#posts_area .posts_item span{
			font-weight: bold;
			padding-right: 12px;
		}

		#posts #posts_calendar{
			width: 250px;
			height: 250px;
			float: right;
			margin: 0 45px 25px 45px;
			/*top: 0px;
			right: 0px;*/
			position:relative; 
			z-index: 1;
		}

#main_nota_bene{
	background-color: rgb(223, 241, 241);
}

	#main_nota_bene .middle{
		padding: 15px 0 0 0;
	}

	#main_nota_bene .title a{
		color: rgb(0, 101, 87);
	}

	#main_nota_bene .title{
		font-size: 18pt;
		color: rgb(0, 101, 87);
		/*float: left;*/
		/*font-weight: bold;*/
		height: 30px;
		line-height: 30px;
		margin: 0;
		text-align: center;
		width: 270px;
	}

	#nota_bene{
		text-align: center;
	}

		#nota_bene div{
			width: 366px;
			height: 244px;
			display: inline-block;
			margin: 15px 10px;
			position: relative;
			overflow: hidden;
			text-align: left;
		}

		#nota_bene a img{
			width: 366px;
			height: 244px;
			display: block;
			opacity: 1;
			-webkit-transform: scale(1,1);
			-webkit-transition-timing-function: ease-out;
			-webkit-transition-duration: 550ms;
			-moz-transform: scale(1,1);
			-moz-transition-timing-function: ease-out;
			-moz-transition-duration: 550ms;
		}

		#nota_bene a img:hover, #nota_bene a:hover img{
			opacity: .9;
			-webkit-transform: scale(1.17,1.17);
			-webkit-transition-timing-function: ease-out;
			-webkit-transition-duration: 550ms;
			-moz-transform: scale(1.17,1.17);
			-moz-transition-timing-function: ease-out;
			-moz-transition-duration: 550ms;
		}

		#nota_bene a span{
			height: 45px;
			width: 356px;
			position: absolute;
			top: 189px;
			left: 0;
			background-color: rgba(255, 255, 255, .7);
			padding: 5px;
			font-size: 14px;
			line-height: 15px;
			/*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99ffffff', endColorstr='#99ffffff'); /* IE */
		}

#main_banners{
	background-color: white;
	padding: 0 0 15px 0;
}

	#main_banners .middle{
		padding: 15px 0 0 0;
	}

	#banners{
		margin: 0 50px;
	}
	
	.banners_item{
		margin: 5px;
	}

.carousel_button{
	position: absolute;
	width: 40px;
	height: 40px;
	cursor: pointer;
	top: 50%;
	margin-top: -20px;
}

.carousel_button:hover{
	opacity: 0.5;
}

.ban_prev{
	left: 5px;
	background-image: url("/i/prev.png");
	margin-top: -12px;
}

.ban_next{
	background-image: url("/i/next.png");
	right: 5px;
	margin-top: -12px;
}

.sl_prev{
	left: -55px;
	background-image: url("/i/prev.png");
	z-index: 1;
}

.sl_next{
	background-image: url("/i/next.png");
	right: -55px;
}

#gazeta_area{
	position: relative;
	margin: 0 50px;
}

#gazeta .gazeta_item{
	margin-right: 50px;
	position: relative;
}

#gazeta .gazeta_item a{
	display: block;
	width: 333px;
	margin-top: 15px;
}

#gazeta img{
	width: 333px;
}

.gaz_prev{
	left: -45px;
	background-image: url("/i/prev.png");
}

.gaz_next{
	background-image: url("/i/next.png");
	right: -45px;
}

div.vo_area{
    margin-bottom: 20px;
}

div.vo_area div.vo_name {
    background-color: #e2ffe2;
    font-weight: bold;
	font-size: 10pt;
    padding: 3px;
    text-decoration: underline;
}

div.vo_area div.vo_question {
    background-color: #e2ffe2;
    margin-bottom: 10px;
    padding: 3px;
}

div.vo_area div.vo_response_user {
    font-weight: bold;
	font-size: 10pt;
    margin-left: 30px;
    padding: 3px;
}

div.vo_area div.vo_answer {
    margin-left: 30px;
    padding: 3px;
}

#main_calendar{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border-spacing: 0;
	border: solid 2px rgb(233, 233, 233);
	border-radius: 5px;
	border-collapse: collapse;
}

	#main_calendar thead th{
		background-color: rgb(223, 241, 241);
		color: rgb(76, 77, 79);
		height: 35px;
	}

	#main_calendar td{
		text-align: center;
		border: solid 2px rgb(233, 233, 233);
		padding: 0;
		margin: 0;
		color: rgb(76, 77, 79);
	}

	#main_calendar td.arrow a{
		color: rgb(208, 61, 59);
		font-weight: bold;
		font-size: 16pt;
	}

	#main_calendar td.evt{
		background-color: rgb(220, 219, 219);
	}

		#main_calendar td.evt a{
			color: rgb(208, 61, 59);
			font-weight: bold;
		}

div#search_info{
	margin: 15px 0;
}

#search_result a{
	color: rgb(0, 101, 87);
}

#search_result .search_link{
	color: rgb(153, 153, 153);
}

div#search_info span.show{
	display: block;
}

div#search_info span{
	display: none;
	margin: 15px 0;
}

#main_middle{
	background-color: white;
}

#news_main{
	/*width: 800px;
	float: left;*/
}

#news_another{
	width: 300px;
	float: right;
	border: solid 1px #ddd;
	margin: 0 0 10px 10px;
	padding: 10px;
}

	#news_another .news_another_item{
		overflow: hidden;
		margin-bottom: 10px;
	}

	#news_another .news_another_item .date{
		background-color: #006557;
		width: 120px;
		height: 35px;
		color: white;
		text-align: center;
		line-height: 35px;
	}

	#news_another .news_another_item .text{
		margin: 10px 0 10px 20px;
	}

	#news_another .news_another_item .read{
		float: right;
		margin-right: 10px;
	}

.lang{
	color: white;
}


















	.paginator{
		margin: 20px;
		overflow: hidden;
	}

	.paginator ul{
		list-style: none;
		float: left;
		margin: 0;
		padding: 0;
	}

	.paginator ul li{
		float: left;
		margin: 5px;
		width: 30px;
		height: 25px;
		line-height: 25px;
		text-align: center;
		cursor: pointer;
		background-color: #f2f2f2;
	}

	.paginator ul li a{
		text-decoration: none;
    	font-size: 11pt;
		width: 30px;
		height: 25px;
		float: left;
		/*margin-top: 3px;*/
		color: #2D2D2D;
		text-shadow: 0 1px 0 #FFFFFF;
	}

	.paginator .prev,
	.paginator .next{
		float: left;
		margin: 5px;
		height: 25px;
	}

	.paginator .prev a, 
	.paginator .next a{
		font-weight: bold;
		font-size: 10pt;
		color: #000;
		text-decoration: none;
		text-shadow: 0 1px 0 #FFFFFF;
	}

	.paginator .prev, 
	.paginator .next{
		float: left;
		height: 25px;
		padding-top: 7px;
		margin: 3px 10px;
		padding-left: 15px;
		font-weight: bold;
		font-size: 10pt;
		color: gray;
		text-decoration: none;
		text-shadow: 0 1px 0 #FFFFFF;
		cursor: pointer;
		width: 78px;
	}
	
.paginator ul li,
.paginator .prev, .paginator .next {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
    border: 1px solid #C0C0C0;
    border-radius: 5px;
}

.paginator ul li:hover,
.paginator .prev:hover, .paginator .next:hover {
	background: #e5e5e5; /* Old browsers */
	background: -moz-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e5e5e5 0%,#ffffff 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.paginator ul li.selected {
	background: #0e0e0e; /* Old browsers */
	background: -moz-linear-gradient(top,  #0e0e0e 0%, #7d7e7d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e0e0e), color-stop(100%,#7d7e7d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0e0e0e 0%,#7d7e7d 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #0e0e0e 0%,#7d7e7d 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #0e0e0e 0%,#7d7e7d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0e0e0e 0%,#7d7e7d 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#7d7e7d',GradientType=0 ); /* IE6-9 */
}

.paginator ul li.selected a, .paginator ul li.selected {
	color: #fff;
	text-shadow: none;
}

a.soc{
	font: 16pt OGMA;	
	text-decoration: none;
	color: white;
}

	a.soc:hover{
		color: rgb(50, 151, 137);
	}

#search_but{
	border: 1px solid transparent;
	position: absolute;
	padding: 0;
	margin-left: -25px;
	margin-top: 11px;
	cursor: pointer;
	font-family: OGMA;
	background-color: transparent;
	color: white;
}

#search_but svg{
	width: 15px;
	height: 15px;
	fill: #fff;
	stroke: #fff;
}

#pulpit_info{
	text-align: center;
	clear: both;
	vertical-align: top;
}

#pulpit_info_item{
	width: 533px;
	display: inline-block;
	text-align: left;
	vertical-align: top;
	padding: 10px;
	/*line-height: 50px;*/
}

	#pulpit_info_item img{
		width: 100%;
	}

	#pulpit_info span.icon{
		font: bold 16pt OGMA;
		color: rgb(0,101,87);
		margin-right: 10px;
		/*line-height: 30px;*/
	}

	#pulpit_info p{
		font-weight: bold;
		margin: 0 0 20px 0;
	}

#mid_menu4{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	text-align: center;
}

	#mid_menu4 a:hover svg{
		fill: rgb(0,101,87);
		stroke: rgb(0,101,87);
	}

	#mid_menu4 a{
		width: 65px;
		height: 65px;
		margin: 12px;
	}

	#mid_menu4.full a{
		width: 270px;
	}

	#mid_menu4 i{
		color: #555;
		background-color: #f2f8f8;
		/*background-color: green;*/
		border-radius: 65px;
		width: 65px;
		height: 65px;
		float: left;
	}

	#mid_menu4 i svg{
		fill: #555;
		stroke: #555;
		/*fill: yellow;
		stroke: yellow;*/
		stroke-width: 25;
		width: 45px;
		height: 45px;
		margin-top: 10px;
	}

	#mid_menu4 a:hover span{
		text-decoration: underline;
	}

	#mid_menu4 a span{
		float: left;
		width: 180px;
		height: 65px;
		line-height: 65px;
		margin: 0 12px;
		text-align: left;
		color: rgb(0,101,87);
		font-weight: 700;
	}

	#mid_menu4 span.double{
		line-height: 20px;
		margin-top: 12px;
	}

	#mid_menu4 span.triple{
		line-height: 20px;
	}

	#imp_search2 a svg, #footer a svg{
		fill: #fff;
		stroke: #fff;
		stroke-width: 0;
		width: 22px;
		height: 22px;
	}

	#imp_search2 a:hover svg{
		fill: rgb(0,101,87);
		stroke: rgb(0,101,87);
	}

	#footer a:hover svg{
		fill: rgb(50,151,137);
		stroke: rgb(50,151,137);
	}

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
@media screen and (min-width: 1250px){
	.middle{
		width: 1200px;
	}

	#stitle{
		font-size: 32px;
	}
}

@media screen and (min-width: 800px) and (max-width: 1250px){
	#plates li{width: inherit;}

	#topmenu div{
		height: 20px;
	}

	#topmenu{
		width: 800px;
		height: 40px;
	}

	#topmenu a{
		font-size: 12pt;
	}
}

@media screen and (min-width: 900px) and (max-width: 1150px){
	#pulpit_info_item{
		width: 400px;
	}
}

@media screen and (max-width: 1000px){
	#pulpit_info_item{
		width: 350px;
	}
}

@media screen and (max-width: 850px){
	#main_news .titles .first{
		background-color: #01443b;
		color: white;
		cursor: pointer;
		font-weight: normal;
	}

	#main_news .titles{
		width: 270px;
		position: absolute;
		z-index: 1;
	}

		#main_news .titles a{
			display: none;
		}

		#main_news .titles a.first{
			display: block;
			text-decoration: none;
		}

		#main_news .titles:hover a:not(.first){
			display: block;
			width: 225px;
			background-color: rgba(255, 255, 255, .7);
			color: #006557;
			margin: 0 0 0 35px;
			text-align: left;
			padding: 7px;
			/*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99ffffff', endColorstr='#99ffffff'); /* IE */
		}

	#news{
		margin-top: 30px;
	}

	#topmenu{
		z-index: 1;
		position: absolute;
		margin-top: 10px;
		width: 270px;
		height: 30px;
		color: white;
		line-height: 30px;
		cursor: pointer;
	}
	
	#topmenu div{
		display: none;
		margin-left: 48px;
	}

		#topmenu span{
			display: block;
			background-color: #01443b;
			margin-left: -15px;
		}
	
		#topmenu:hover div{
			display: block;
			width: 200px;
			padding: 0 10px;
			background-color: rgba(255,255,255,.8);
			border-right: solid 1px #01443b;
			border-left: solid 1px #01443b;
			/*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99ffffff', endColorstr='#99ffffff'); /* IE */
		}

		#topmenu:hover div:last-child{
			border-bottom: solid 1px #01443b;
			padding-bottom: 15px;
		}

		#topmenu:hover a{
			display: block;
			font-size: 12pt;
			color: #006557;
			text-align: left;
			padding-left: 10px;
		}

	#mid_menu2{
		margin-top: 50px;
	}

		.fotorama__caption{
			width: 100%;
		}

}

@media screen and (max-width: 800px){
	#pulpit_info_item{
		width: 320px;
	}

	#plates li{width: inherit;}

	header #top a{
		font-size: 20px;
		padding-right: 20px;
	}

	header #imp_search a{
		font-size: 15px;
	}

	#stitle{
		font-size: 16px;
	}
}

@media screen and (max-width: 700px){
	#pulpit_info_item{
		width: 300px;
	}

	#mid_menu{
		padding-top: 10px;
	}

	#mid_menu .mma{
		display: none;
	}

	#mid_menu div{
		width: 70px;
		margin: 0 10px;
	}
}

@media screen and (max-width: 640px){
	#plates li{width: inherit;}

	header #top a{
		font-size: 16px;
		padding-right: 10px;
		line-height: 30px;
	}
	
	header #imp_search a{
		font-size: 12px;
	}

		header #imp_search{
			height: 70px;
			margin-top: -35px;
		}

	header #imp_search input{
		/*margin: 0;*/
	}

	#stitle{
		font-size: 8px;
	}
}

td p{
	margin: 0;
}

#b_vk{
	float: left;
	width: 24px;
	height: 24px;
	background: url("/i/vk.jpg") #48729e;
	margin-right: 5px;
}

#b_fb{
	float: left;
	width: 24px;
	height: 24px;
	background: url("/i/fb.jpg") #3b5998;
	margin-right: 5px;
}

#b_tw{
	float: left;
	width: 25px;
	height: 24px;
	background: url("/i/tw.png");
	margin-right: 5px;
}

.pk{
	background-color: rgb(0, 153, 153);
	text-align: center;
	vertical-align: middle;
}

.pk a{
	padding: 7px 0;
	margin: 7px 0;
	color: white;
	display: block;
	font-weight: bold;
	font-size: 24px;
}

.micro{
	border-spacing: 0;
	border: solid 2px #aaa;
	border-radius: 5px;
	border-collapse: collapse;
}

	.micro td{
		border: solid 2px #aaa;
		padding: 5px;
	}


.micro_item{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: solid 1px #999;
	overflow: hidden;
}

.micro_item_line{
	height: 1px;
	background-color: #999;
	margin-bottom: 10px;
}

	.micro_item .name{
		float: left;
		width: 370px;
		/*margin-right: 10px;*/
	}

	.micro_item .value{
		/*float: left;
		width: 382px;*/
		margin-left: 390px;
	}


	
.col-md-4 {
    width: 33.33333333%;
}

.col-md-8 {
    width: 66.66666667%;
}

.clear {
    clear: both;
}

#page_content p, #page_content td {
    white-space: pre-line;
}

.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: left;
}

#micro table{
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
	border: 1px solid #ddd;
}

#micro .hide{
	display: none;
}

#micro table th,
#micro table td{
	border: 1px solid #ddd;
	padding: 5px;
	font-size: 11pt;
}


#micro table[itemprop="teachingStaff"] th, #micro table[itemprop="teachingStaff"] td{
	font-size: 7pt;
}

#micro table.teachingStaff th, #micro table.teachingStaff td{
	font-size: 7px;
}


.social_but{
	width: 24px;
	height: 24px;
	float: left;
	margin: 5px;
	background: url("/i/sc.png");
}

.social_but.but_vk{ background-position: 0 0; }
.social_but.but_fb{ background-position: -24px 0; }
.social_but.but_tw{ background-position: -48px 0; }

.social_but.but_vk:hover{ background-position: 0 24px;}
.social_but.but_fb:hover{ background-position: -24px 24px;}
.social_but.but_tw:hover{ background-position: -48px 24px;}

#nirs td, #nirs th{
	font-size: 6pt;
}

table#departments td, table#departments th{
	font-size: 8pt;
}

#ops td, #ops th{
	font-size: 8pt;
}

#postupayuschim_btn1:hover{
	background-color: rgb(224, 20, 71);
}

#postupayuschim_btn2:hover{
	background-color: rgb(20, 173, 173);
}

#postupayuschim_btn3:hover{
	background-color: rgb(20, 122, 173);
}

#postupayuschim_btn1{
	background-color: rgb(204, 0, 51);
	font-weight: bold;
	text-decoration: none;
	font-size: 18px;
	color: white;
	display: block;
	text-align: center;
	line-height: 100px;
}

#postupayuschim_btn2{
	background-color: rgb(0, 153, 153);
	font-weight: bold;
	text-decoration: none;
	font-size: 18px;
	color: white;
	display: block;
	text-align: center;
	line-height: 100px;
}

#postupayuschim_btn3{
	background-color: rgb(0, 102, 153);
	font-weight: bold;
	text-decoration: none;
	font-size: 18px;
	color: white;
	display: block;
	text-align: center;
	line-height: 100px;
}

.doc_omgmu_gr{
	margin: 20px 0 10px 0;
	cursor: pointer;
}

.doc_omgmu{
	display: none;
}

@media screen and (max-width: 1327px){
	div.sl_next{
		right: 10px;
		border: solid 1px white;
		border-radius: 20px;
	}
	div.sl_prev{
		left: 10px;
		border: solid 1px white;
		border-radius: 20px;
	}
}

#micro table#ops th{
	font-size: 5pt;
}

#micro table#ops *, #micro table#nirs *{
	font-size: 7pt;
}

.payment_form{
	/*border: solid 1px red;*/
	display: grid;
	max-width: 600px;
	grid-template-columns: 200px 400px;
	gap: 10px;
	padding: 20px;
	background-color: #eee;
}

.payment_form input, .payment_form textarea{
	width: 393px;
}

.payment_form select{
	width: 400px;
}

.payment_form input[type=submit]{
	width: 203px;
	height: 50px;
	cursor: pointer;
}


